/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* hyphens */
body{
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto; 
}
    
.fusion-text a:hover, h3 a:hover{color:#ffffff!important;}

h2 {text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.5);}

.verlauf{background-image: linear-gradient(to top, #141414 0%, #55545c 50%);
color:#fff;}  

.fusion-widget-area .widget_nav_menu li{border: 0px solid #cccccc;
padding: 0px;}

#map_ol3js_1_popup-content{color:#000000;
font-size: 0.7em;}

.fusion-content-widget-area .widget li a {font-size: 24px;
color:#4786af;}

.fusion-content-widget-area .widget li a:hover {font-size: 24px;
color:#ffffff!important;}

.fusion-is-sticky .fusion-main-menu > ul > li.current-menu-item > a, .fusion-body .fusion-main-menu .current-menu-item > a {color:#fff!important;}
.fusion-is-sticky .fusion-main-menu > ul > li.current-menu-item > a:hover, .fusion-body .fusion-main-menu .current-menu-item > a:hover {color:#4786AF!important;}

.motorcycle-start-img {margin-bottom: 30px;}

.fusion-widget-area .widget_nav_menu li a::before {
    position: absolute;
    font-family: icomoon;
    content: none;
    margin-left: -12px;}

.fusion-widget-area .widget_nav_menu li a::after {
    position: absolute;
    font-family: icomoon;
    content: '\f105';
    margin-left: 15px;}


.title.zwischentitel h1{color: #c4c4c4!important;}
.title.zwischentitel h1:before {content: url(https://mc-ps.com/wp-content/uploads/2018/05/schraubenschluessel-icon.png);}
.title.zwischentitel h1:after {content: url(https://mc-ps.com/wp-content/uploads/2018/05/ringschluessel-icon.png);}


.teaser-kontakt a:hover {

    color: #ffffff;

}

.fusion-image-wrapper .fusion-rollover {
    background-image: linear-gradient(top, rgba(20,20,20,0.85) 0%, #4786AF 100%)!important;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(20,20,20,0.85)), color-stop(1, #4786AF));
    background-image: filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#888888, endColorstr=#4786AF), progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    background-image: -webkit-linear-gradient(top, rgba(20,20,20,0.85) 0%, #4786AF 100%)!important;
    background-image: -moz-linear-gradient(top, rgba(20,20,20,0.85) 0%, #4786AF 100%)!important;}

.fusion-image-wrapper .fusion-rollover .fusion-rollover-content a {color:#fff!important;}

input[type="radio"], input[type="checkbox"] {
    block-size: 33px;
    inline-size: 33px;
}


